Summary: A CD player/audio mixer sized for the WindowMaker dock.
Name: WMRack
Version: 1.0b5
Release: 3
Copyright: GPL
Vendor: FGA bitart Furch & Graf GbR
Distribution: FGA-Linux
Group: User Interface/Desktops
Source: WMRack-1.0b5.tar.bz2
Patch0: WMRack-1.0b5-wmrack.patch
BuildRoot: /var/tmp/wmrack-root

%description
At 48 x 48 pixels, WMrack is sized to fit perfectly into WindowMaker's
dock, but it will also fit into other window manager's dock equivalents
(i.e., AfterStep's Wharf or an fvwm-lookalike's buttons module). And in
addition to fitting into WindowMaker's dock, it also plays CDs and has
some audio mixing capabilities.

%prep
%setup -q
%patch0 -p1 -b .tim

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT/usr install
strip --strip-all $RPM_BUILD_ROOT/usr/bin/*

%files
%defattr(-,root,root)
%doc LICENSE README TODO WARRANTY
/usr/bin/*
/usr/lib/WMRack
/usr/man/man1/wmrack.1x

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Tue Jun 29 1999 Tim Powers <timp@redhat.com>
- new version
- added patch so the alpha builds
- built for Powertools 6.1

* Thu Apr 15 1999 Michael Maher <mike@redhat.com>
- built package

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- rebuilt package

* Fri May 22 1998 Cristian Gafton <gafton@redhat.com>
- built for PowerTools
